These are chat archives for ushahidi/Community

14th
Oct 2016
Luis Aguilar
@luishernando
Oct 14 2016 19:49
Hola :D Buenas tardes.
Hello my people!
I´m Luis Hernando AGUILAR. from Colombia. (I had the honor of be the first United Nations Officer who used USHAHIDI to be used in a humanitarian emergency context in 2009) :D
Now we are in an Innovation Lab , with 120 volunteers of 22 countries in Latin America, Spain, Portugal and Andorra. I´m leading a project on Citizen Participation in Mitigation and response of disasters
Here my team are facing some challenges with the instalation process. (We want to teach to local communities with some techical capacities how to use some tools including for sure USHAHIDI, so my team will build also a guideline of the process)
Luis Aguilar
@luishernando
Oct 14 2016 19:58
in http://lab.sosdisaster.org/innovacion you can find the issue. She is trying to follow stepbystep the instalation process

"themes/default/views/header.php [92]:

Non-static method html::escape() should not be called statically, assuming $this from incompatible context

Report This Issue To Ushahidi"

Luis Aguilar
@luishernando
Oct 14 2016 20:34
any clue?
Ushbot
@ushbot
Oct 14 2016 22:41
[Robbie Mackay, Ushahidi] Hi @luishernando - That error is normally because you’re using a newer version of PHP than is supported for Ushahidi v2
[Robbie Mackay, Ushahidi] Ushahidi v2 isn’t maintained and so hasn’t been updated to cope with PHP 5.6.. I think PHP 5.4 works, and 5.5 might